@font-face {
    font-family: 'Circular Std';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Black-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Black-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Black-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Black-svg.svg#CircularStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Bold';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Bold-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Bold-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Bold-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Bold-svg.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Italic';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BlackItalic-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BlackItalic-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BlackItalic-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BlackItalic-svg.svg#CircularStd-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Regular';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BookItalic-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BookItalic-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BookItalic-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BookItalic-svg.svg#CircularStd-BookItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Medium Italic';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-MediumItalic-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-MediumItalic-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-MediumItalic-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-MediumItalic-svg.svg#CircularStd-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Medium';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Medium-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Medium-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Medium-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Medium-svg.svg#CircularStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Bold Italic';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BoldItalic-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BoldItalic-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BoldItalic-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-BoldItalic-svg.svg#CircularStd-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Book-woff2.woff2') format('woff2'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Book-woff.woff') format('woff'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Book-ttf.ttf') format('truetype'),
        url('/~/media/Files/C/cereno-scientific/Universal/site-font/CircularStd-Book-svg.svg#CircularStd-Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
